> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heydollr.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List Fee Tier



## OpenAPI

````yaml https://api.heydollr.app/openapi.json get /{version}/fees/tiers
openapi: 3.1.0
info:
  title: Dollr Open API
  version: 1.0.0
servers: []
security: []
paths:
  /{version}/fees/tiers:
    get:
      tags:
        - fees
      summary: List Fee Tier
      operationId: list_fee_tier__version__fees_tiers_get
      parameters:
        - name: version
          in: path
          required: true
          schema:
            const: v1
            type: string
            title: API version
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FeeTierResponse'
                title: Response List Fee Tier  Version  Fees Tiers Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    FeeTierResponse:
      properties:
        id:
          type: integer
          title: Id
        name:
          type: string
          title: Name
        is_default:
          type: boolean
          title: Is Default
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
      type: object
      required:
        - id
        - name
        - is_default
        - created_at
        - updated_at
      title: FeeTierResponse
      description: FeeTierResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````